{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d10038efe1cf0585f654",
  "position": {
    "x": 82.239565605991913,
    "y": 0,
    "z": 1000,
    "height": 40,
    "width": 100.0852249935309,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "表格关闭",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a283418db3c40c52e74b"
}